/* This ReXX-Script deletes the entries in the OS/2-User-Ini-File */
/* only use if your system-settings have been changed (e.g. diplay-driver) */
call rxfuncadd sysloadfuncs, rexxutil, sysloadfuncs
call sysloadfuncs
call SysIni , 'OS/2-Planets'
